server.port=12080

logging.level.com.nokia=debug
logging.file.name=logs/sms_server.log

# 正式环境数据源GP数据库配置
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://192.168.70.109:5432/sqmmt
spring.datasource.username=sqmdb
spring.datasource.password=sqmdb_1QAZ
